Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 546872 - Review Request: qcairo - A 2D graphics library
Summary: Review Request: qcairo - A 2D graphics library
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 546871
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-12-12 12:23 UTC by Jeroen van Meeuwen
Modified: 2012-05-11 17:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-11 17:54:04 UTC


Attachments (Terms of Use)

Description Jeroen van Meeuwen 2009-12-12 12:23:04 UTC
Spec URL: http://www.kanarip.com/custom/SPECS/qcairo.spec
SRPM URL: http://www.kanarip.com/custom/f12/SRPMS/qcairo-1.8.7.1-3.fc12.src.rpm
Description: This is a version of the cairo 2D graphics library, with additional
features required to support the implementation of the spice protocol.

Cairo is a 2D graphics library designed to provide high-quality display 
and print output. Currently supported output targets include the X Window 
System, OpenGL (via glitz), in-memory image buffers, and image files (PDF, 
PostScript, and SVG). 

Cairo is designed to produce consistent output on all output media while 
taking advantage of display hardware acceleration when available (e.g. 
through the X Render Extension or OpenGL).

Comment 1 Jeffrey Ness 2011-01-06 16:02:06 UTC
Hello,

It appears the URLs above are invalid:

$ curl -I http://www.kanarip.com/custom/SPECS/qcairo.spec
HTTP/1.1 404 Not Found
Date: Thu, 06 Jan 2011 16:01:07 GMT
Server: Apache/2.2.3 (CentOS)
Connection: close
Content-Type: text/html; charset=iso-8859-1
--

$ curl -I http://www.kanarip.com/custom/f12/SRPMS/qcairo-1.8.7.1-3.fc12.src.rpm
HTTP/1.1 404 Not Found
Date: Thu, 06 Jan 2011 16:01:30 GMT
Server: Apache/2.2.3 (CentOS)
Connection: close
Content-Type: text/html; charset=iso-8859-1
--

Please provide working links to both SPEC and SRPM

Jeffrey-

Comment 2 Jason Tibbitts 2012-05-11 17:54:04 UTC
This popped back in the review queue for whatever reason, but the spec and srpm links are still dead after 16 months so I'm just going to close this out.


Note You need to log in before you can comment on or make changes to this bug.